/* Reset styles */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* General styles */
body {
  font-family: Arial, sans-serif;
}

.particles-js-canvas-el {
  pointer-events: none !important;
}

#project-showcase {
  padding-bottom: 3rem;
}
#project-showcase .project_header {
  padding: 8rem 0;
  background-color: #f7e7e7;
  text-align: center;
}
#project-showcase .project_header h1 {
  font-size: 3rem;
  font-weight: 700;
  color: black;
}

/* filter button section  */

fieldset {
  display: flex;
  padding-top: 2rem;
  justify-content: center;
  align-items: center;
}

.button-group input[type="radio"] {
  display: none;
}
.button-group{
  max-width: fit-content;
  position: relative;
  transition: all 0.25s ease;
}
.button-group label {
  display: inline-block;
  padding: 10px 20px;
  cursor: pointer;
  border: 1px solid black;
  background-color: black;
  color: white;
  border-radius: 15px;
  transition: all ease 0.2s;
  text-align: center;
  flex-grow: 1;
  flex-basis: 0;
  font-size: 13px;
  margin: 5px;
  box-shadow: 0px 0px 50px -15px #000000;
  white-space: nowrap;
  user-select: none;
}

.button-group input[type="radio"]:checked + label {
  background-color: white;
  color: #02375a;
  border: 1px solid #2b426d;
}

.points_wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

.points_wrapper .point {
  bottom: -10px;
  position: absolute;
  animation: floating-points infinite ease-in-out;
  pointer-events: none;
  width: 3px;
  height: 3px;
  background-color: #fff;
  border-radius: 9999px;
}
@keyframes floating-points {
  0% {
    transform: translateY(0);
  }
  85% {
    opacity: 0;
  }
  100% {
    transform: translateY(-55px);
    opacity: 0;
  }
}
.points_wrapper .point:nth-child(1) {
  left: 10%;
  opacity: 1;
  animation-duration: 2.35s;
  animation-delay: 0.2s;
}
.points_wrapper .point:nth-child(2) {
  left: 30%;
  opacity: 0.7;
  animation-duration: 2.5s;
  animation-delay: 0.5s;
}
.points_wrapper .point:nth-child(3) {
  left: 25%;
  opacity: 0.8;
  animation-duration: 2.2s;
  animation-delay: 0.1s;
}
.points_wrapper .point:nth-child(4) {
  left: 44%;
  opacity: 0.6;
  animation-duration: 2.05s;
}
.points_wrapper .point:nth-child(5) {
  left: 50%;
  opacity: 1;
  animation-duration: 1.9s;
}
.points_wrapper .point:nth-child(6) {
  left: 75%;
  opacity: 0.5;
  animation-duration: 1.5s;
  animation-delay: 1.5s;
}
.points_wrapper .point:nth-child(7) {
  left: 88%;
  opacity: 0.9;
  animation-duration: 2.2s;
  animation-delay: 0.2s;
}
.points_wrapper .point:nth-child(8) {
  left: 58%;
  opacity: 0.8;
  animation-duration: 2.25s;
  animation-delay: 0.2s;
}
.points_wrapper .point:nth-child(9) {
  left: 98%;
  opacity: 0.6;
  animation-duration: 2.6s;
  animation-delay: 0.1s;
}
.points_wrapper .point:nth-child(10) {
  left: 65%;
  opacity: 1;
  animation-duration: 2.5s;
  animation-delay: 0.2s;
}


.projects-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 3rem;
  gap: 3rem 2rem;
}

/* Make sure all projects are visible by default */
.card {
  display: block;
}

.card.show {
  display: block; /* Ensures visibility when the 'show' class is added */
}

.card.hide {
  display: none; /* Hides cards when the 'hide' class is added */
}

/* General Card Styles */
.card {
  width: 100%; /* Equivalent to Tailwind's w-80 */
  background-color: white; /* Equivalent to bg-white */
  color: #4a5568; /* Equivalent to text-gray-700 */
  border-radius: 12px; /* Rounded corners */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  position: relative;
}

/* Card Header Styles */
.card-header {
  height: 200px;
  border-radius: 12px !important;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  position: relative;
  width: 90%;
  margin: -1rem auto auto;
  padding: 0 !important;
  overflow: hidden;
}
.card-header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Card Body Styles */
.card-body {
  padding: 24px;
  text-align: left;
}

/* Card Title Styles */
.card-title {
  margin-bottom: 8px;
  font-family: sans-serif;
  font-size: 1.25rem; /* Font size equivalent to text-xl */
  font-weight: 600; /* Font weight equivalent to font-semibold */
  color: #000; /* Equivalent to text-blue-gray-900 */
}

/* Card Description Styles */
.card-description {
  font-family: sans-serif;
  font-size: 1rem;
  font-weight: 300;
  color: inherit;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Card Footer Styles */
.card-footer {
  padding: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}
.card-footer .technology {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  margin: 0 0 0 1rem;
  padding: 0;
}
.card-footer .technology li {
  width: 30px;
  height: 30px;
  position: relative;
  cursor: pointer;
}
.card-footer .technology li .techName {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  background: #000;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  white-space: nowrap;
  text-transform: capitalize;
  box-shadow: 0 0.7em 1.5em -0.5em #00000078;
}
.card-footer .technology li:hover .techName {
  top: -40px;
  visibility: visible;
  opacity: 1;
}
.card-footer .technology li .techName::before {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background-color: black;
}

.card-footer .technology li img {
  width: 100%;
}

/* Button Styles */
.card-button {
  padding: 1em 2em;
  font-size: 17px;
  background: transparent;
  border: none;
  position: relative;
  color: yellow;
  z-index: 1;
  white-space: nowrap;
}
.card-button:hover {
  color: black;
}

.card-button::after,
.card-button::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -99999;
  transition: all 0.4s;
}

.card-button::before {
  transform: translate(0%, 0%);
  width: 100%;
  height: 100%;
  background: black;
  border-radius: 20px;
}

.card-button::after {
  transform: translate(0px, 0px);
  width: 20px;
  height: 20px;
  background: #ffffffd4;
  backdrop-filter: blur(5px);
  border-radius: 50px;
}

.card-button:hover::before {
  transform: translate(5%, 20%);
  width: 20px;
  height: 20px;
}

.card-button:hover::after {
  border-radius: 20px;
  transform: translate(0, 0);
  width: 100%;
  height: 100%;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}

.card-button:active::after {
  transition: 0s;
  transform: translate(0, 5%);
}

/* Project Detail Section */
#project-detail {
  display: none;
  text-align: center;
  margin: 5rem 0;
}

.back-btn {
  padding: 8px 16px;
  background-color: #333;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 20px;
  transition: background-color 0.3s;
}

.back-btn:hover {
  background-color: #555;
}

.detail_header {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding-bottom: 2rem;
}
#project-title {
  font-size: 4rem;
  font-weight: 900;
  line-height: 70px;
  padding: 16px 0 40px;
  text-align: left;
}
#project-subtitle {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 32px;
  text-align: left;
  padding-bottom: 2rem;
}
.description {
  font-size: 1rem;
  text-align: left;
  color: #806354;
  line-height: 25.5px;
  letter-spacing: 1px;
}
.category_client {
  display: flex;
  width: 100%;
  gap: 60px;
  margin-top: 54px;
  justify-content: start;
}
.category h3 {
  font-size: 1.6rem;
  color: #ef6d58;
  font-weight: 500;
  text-align: left;
  padding-bottom: 1rem;
}
.category ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.5rem;
}
.category ul li {
  font-size: 1rem;
  text-align: left;
  color: #000000;
  line-height: 25.5px;
  letter-spacing: 1px;
  padding-left: 30px;
  position: relative;
}
.category ul li::after {
  position: absolute;
  left: 0;
  top: 50%;
  height: 20px;
  transform: translateY(-50%);
  content: url(/../images/portfolio/c-circle.webp);
  border-radius: 50%;
  background-position: center;
}
.client {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: left;
}
/* .client_logo {
  width: 4rem;
} */
.client_logo img {
  height: 3rem;
  max-width: 6rem;
  object-fit: contain;
}
.client h3 {
  font-size: 1.2rem;
  color: #ef6d58;
  font-weight: 500;
  text-align: left;
  padding-bottom: 0.5rem;
}
.client .date h5 {
  white-space: nowrap;
  font-size: 1rem;
  text-align: left;
  color: #806354;
  line-height: 25.5px;
  letter-spacing: 1px;
}

#project-image {
  height: 600px;
  max-width: 100%;
  min-width: 100%;
  border-radius: 20px;
  border: 2px solid #5b5b5b4d;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  resize: both;
  max-height: 700px;
}

.problem {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  padding: 2rem 0;
}
.problem h2 {
  font-size: 2.1rem;
  font-weight: 700;
  text-align: left;
}
#problem_list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2rem;
  margin-top: 1rem;
}
#problem_list p {
  font-size: 1rem;
  text-align: left;
  color: #806354;
  line-height: 25.5px;
  letter-spacing: 1px;
  padding-left: 55px;
  position: relative;
}
#problem_list p::after {
  position: absolute;
  left: 0;
  top: 0;
  content: url(/../images/portfolio/crow.webp);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-position: center;
}
#solutions_list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2rem;
  margin-top: 1rem;
}
#solutions_list p {
  font-size: 1rem;
  text-align: left;
  color: #806354;
  line-height: 25.5px;
  letter-spacing: 1px;
  padding-left: 55px;
  position: relative;
}
#solutions_list p::after {
  position: absolute;
  left: 0;
  top: 0;
  content: url(/../images/portfolio/solution-two.webp);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-position: center;
}
/* social shear button  */
.main__socials {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 0;
  border-bottom: 1px solid rgb(230, 230, 230);
}
.main__socials h3 {
  font-size: 2.1rem;
  font-weight: 700;
  text-align: center;
  padding-bottom: 1rem;
}
.social_buttons {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
}
.social_buttons button {
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}
.social_buttons button i {
  font-size: 2rem;
}
.social_buttons button:hover i {
  color: white;
}
.Link__instagram {
  padding: 0.8em;
  outline: none;
  border: none;
  background: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: 0.2s ease-in-out;
}
.Link__instagram i {
  color: #cc39a4;
}
.Link__linkedin {
  padding: 0.8em;
  outline: none;
  border: none;
  background: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: 0.2s ease-in-out;
}
.Link__linkedin i {
  color: #03a9f4;
}
.Link__github {
  padding: 0.8em;
  outline: none;
  border: none;
  background: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: 0.2s ease-in-out;
}
.Link__github i {
  color: black;
}
.Link__facebook {
  padding: 0.8em;
  outline: none;
  border: none;
  background: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: 0.2s ease-in-out;
}
.Link__facebook i {
  color: #03a9f4;
}

.Link__instagram:hover {
  cursor: pointer;
  scale: 1.1;
  background-color: #cc39a4;
}

.Link__linkedin:hover {
  cursor: pointer;
  scale: 1.1;
  background-color: #03a9f4;
}

.Link__github:hover {
  cursor: pointer;
  scale: 1.1;
  background-color: black;
}

.Link__facebook:hover {
  cursor: pointer;
  scale: 1.1;
  background-color: #03a9f4;
}

/* Project details section  */
/* From Uiverse.io by alexmaracinaru */
.cta {
  position: relative;
  padding: 12px 18px;
  transition: all 0.2s ease;
  border: none;
  background: none;
  cursor: pointer;
}

.cta:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  display: block;
  border-radius: 50px;
  background: #b1dae7;
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
}

.cta span {
  position: relative;
  font-family: "Ubuntu", sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #234567;
}

.cta svg {
  position: relative;
  top: 0;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #234567;
  stroke-width: 2;
  transform: translateX(-5px) rotate(211deg);
  transition: all 0.3s ease;
}

.cta:hover:before {
  width: 100%;
  background: #b1dae7;
}

.cta:hover svg {
  transform: translateX(0) rotate(180deg);
}

.cta:active {
  transform: scale(0.95);
}

.project_details_imgs {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* Creates four equal-width columns */
  gap: 20px;
}

.imgItem {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: self-start;
  border-radius: 20px;
  border: 2px solid #d4d4d4;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  height: 170px;
}
.imgItem:first-child {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
  height: auto;
}

.imgItem img {
  width: 100%;
  height: auto;
  object-fit: fill;
}

.solutions {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  padding: 2rem 0;
}
.solutions h2 {
  font-size: 2.1rem;
  font-weight: 700;
  text-align: left;
}
.solutions p {
  font-size: 1.3rem;
  font-weight: 400;
  text-align: left;
}

.project-images {
  margin-top: 20px;
}

.images-grid {
  display: flex;
  flex-wrap: wrap; /* Allows images to wrap onto the next line */
  gap: 10px; /* Space between images */
}

.project-image {
  width: calc(
    33.33% - 10px
  ); /* Adjust width according to how many images per row */
  height: auto; /* Maintain aspect ratio */
  border-radius: 8px; /* Optional: rounded corners */
}

.related-projects {
  margin-top: 60px;
}
.related-projects h3 {
  font-size: 2.1rem;
  font-weight: 700;
  text-align: left;
  padding-bottom: 2rem;
}

.related-projects-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.top_back {
  position: fixed;
  height: 5rem;
  width: 5rem;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
}
.top_back .back_btn {
  display: flex;
  justify-content: center;
  height: 3rem;
  width: 2rem;
  border: 2px solid rgba(255, 255, 255, 0.153);
  border-radius: 3rem;
  box-shadow: 0.4rem 0.4rem 0.7rem rgba(5, 22, 82, 0.367);
  position: relative;
  background: #000000;
}
.top_back .back_btn::before {
  content: "";
  position: absolute;
  height: 6px;
  width: 6px;
  top: -0.5rem;
  border-top: 1px solid black;
  border-left: 1px solid black;
  transform: rotate(45deg);
  -webkit-animation: arrowanim 1s infinite ease-in-out;
  animation: arrowanim 1s infinite ease-in-out;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  opacity: 0.5;
}
@-webkit-keyframes arrowanim {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes arrowanim {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
.top_back .back_btn::after {
  content: "";
  position: absolute;
  height: 6px;
  width: 6px;
  top: -1rem;
  border-top: 1px solid black;
  border-left: 1px solid black;
  transform: rotate(45deg);
  -webkit-animation: arrowanim2 1s infinite ease-in-out;
  animation: arrowanim2 1s infinite ease-in-out;
  opacity: 0.5;
}
@-webkit-keyframes arrowanim2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes arrowanim2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
.top_back .back_btn .back_btn_whel {
  height: 0.8rem;
  width: 0.3rem;
  background: white;
  border-radius: 3rem;
  -webkit-animation: backBtn 2s linear infinite;
  animation: backBtn 2s linear infinite;
}

@keyframes backBtn {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: 0.5rem;
  }
}

@media (min-width: 320px) and (max-width: 767.98px) {
  #project-showcase .project_header {
    padding: 6rem 0 3rem;
  }
  fieldset {
    flex-wrap: wrap;
  }
  .projects-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .card-footer .technology li .techName {
    font-size: 10px;
  }

  /* project details page  */
  .cta:before {
    width: 30px;
    height: 30px;
  }
  .cta span {
    font-size: 13px;
  }
  .card-button {
    font-size: 13px;
  }

  #project-detail {
    max-width: 100%;
    padding: 0;
  }
  #project-title {
    font-size: 1.5rem;
    line-height: 30px;
    padding: 0px 0 20px;
  }
  #project-subtitle {
    font-size: 1.3rem;
    line-height: 30px;
  }
  .detail_header {
    padding: 0 30px 30px;
    max-width: 100%;
  }
  .client_logo img {
    width: 3rem;
  }

  .category_client {
    gap: 2rem;
    margin-top: 30px;
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .category h3 {
    font-size: 1.3rem;
  }

  .category ul li {
    font-size: 0.8rem;
    line-height: 20.5px;
  }
  .category ul li::after {
    top: 0;
    transform: translateY(0);
  }
  .client {
    gap: 20px;
  }
  .client h3 {
    font-size: 1.3rem;
  }

  .problem {
    padding: 2rem;
  }
  .problem h2 {
    font-size: 1.5rem;
  }

  .project_details_imgs {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .solutions {
    padding: 2rem;
  }
  .solutions h2 {
    font-size: 1.5rem;
  }

  .main__socials {
    padding: 1rem 0;
  }
  .main__socials h3 {
    font-size: 1.3rem;
  }
  .social_buttons button {
    width: 3rem;
    height: 3rem;
  }
  .related-projects {
    margin: 30px 0;
    padding: 0;
  }

  .related-projects h3 {
    font-size: 1.3rem;
  }
  .related-projects-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (min-width: 576px) {
  #header .container {
    padding: 0;
  }
  .container {
    padding: 0;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .detail_header {
    max-width: 540px;
    padding: 30px 0;
  }
  .problem {
    max-width: 540px;
    padding: 30px 0;
  }
  .solutions {
    max-width: 540px;
    padding: 30px 0;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .projects-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #project-detail {
    padding: 40px 0;
  }
  .detail_header {
    max-width: 720px;
  }
  .problem {
    max-width: 720px;
  }
  .solutions {
    max-width: 720px;
  }
  .card-footer {
    padding: 16px;
  }
  .card-footer .technology {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
  }
  #project-title {
    font-size: 2rem;
    line-height: 50px;
    padding: 4px 0 40px;
  }

  .project_details_imgs .imgItem{
    height: 9rem;
  }
  
}
@media (min-width: 992px) and (max-width: 1399.98px) {
  .project_details_imgs .imgItem{
    height: 12rem;
  }
}
@media (min-width: 768px) and (max-width: 1399.98px) {
  .project_details_imgs {
    display: grid;
    grid-template-columns: repeat(6, 1fr); /* 6 equal columns */
    grid-template-rows: repeat(2, auto);  /* 2 rows */
    gap: 1.5rem; /* Add spacing between items if needed */
  }
  .imgItem:first-child {
    grid-column: 1 / span 3; /* First item spans 3 columns */
    grid-row: 1 / span 1;    /* Place in the first row */
  }
  
  .imgItem:nth-child(2) {
    grid-column: 4 / span 3; /* Second item spans 3 columns */
    grid-row: 1 / span 1;    /* Place in the first row */
  }
  
  .imgItem:nth-child(3) {
    grid-column: 1 / span 2; /* Third item starts in the second row */
    grid-row: 2 / span 1;
  }
  
  .imgItem:nth-child(4) {
    grid-column: 3 / span 2; /* Fourth item starts in the second row */
    grid-row: 2 / span 1;
  }
  
  .imgItem:nth-child(5) {
    grid-column: 5 / span 2; /* Fifth item starts in the second row */
    grid-row: 2 / span 1;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .related-projects-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .card-footer .technology {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
  }
}
